# Generated by Django 4.2.7 on 2023-11-15 16:46

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("rw", "0011_alter_author_alternative_names"),
    ]

    operations = [
        migrations.AlterField(
            model_name="author",
            name="emails",
            field=models.ManyToManyField(blank=True, null=True, to="rw.authoremail"),
        ),
        migrations.AlterField(
            model_name="update",
            name="nature_of_notice",
            field=models.IntegerField(
                choices=[
                    (0, ""),
                    (1, "Retraction"),
                    (2, "Expression of Concern"),
                    (3, "Correction"),
                    (4, "Reinstatement"),
                ],
                null=True,
            ),
        ),
    ]
